prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib64
includedir=${prefix}/include
datarootdir=${prefix}/share

Name: lhapdf
Description: LHAPDF parton density library
URL: https://lhapdf.hepforge.org
Version: 6.2.3
Libs: -L/usr/lib64 -lLHAPDF
Cflags: -I${prefix}/include
#-I@BOOST_CPPFLAGS@
